
.normal {
  font-family: Georgia, sans-serif;
  /*text-align: center;*/
}

.title {
  font-size: 2.5rem;
  font-weight: normal;
  letter-spacing: -1px;
  background: darkslateblue;
  padding: .6em 0;
  color: white;
  margin: 0;
  text-align: center;

}
